@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;;
	font-size: 76%;
	color:#000;
	padding: 0;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	line-height: 1.5em;
	}
	
#wrap {
        width: 790px;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #666;
	background-color:#FFF
	}
	
#header {
        float: left;
        font-family:Georgia, "Times New Roman", Times, serif;
        width: 190px;
	height: 150px;
	position:relative;
	background-color:#a8a079;
	border-bottom: 1px solid #666;
        padding-bottom: 10px;
	}

#headerr {
        float: right;
        font-family:Georgia, "Times New Roman", Times, serif;
        text-align: right;
        font-size:350%;
        width: 570px;
	height: 110px;
	position:relative;
	background-color:#a8a079;
	border-bottom: 1px solid #666;
        padding-bottom: 10px;
	padding-top: 40px;
        padding-right: 30px
	}
	
#nav {
	float: left;
	width: 155px;
	min-height: 200px;
	padding: 20px none 40px none;
	margin-left: 20px;
	margin-top: 40px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	}
	
#nav ul {
	list-style:none;
	padding: 0;
	margin:0;
	}

#nav ul ul {
	list-style:bulleted;
        list-style-position: inside;
	padding: 0;
	margin:0;
	}

#nav li {
	line-height:200%;
	border-bottom: 1px dotted #8a8156;
	text-transform:uppercase;
        }

#nav li li {
	line-height:200%;
        border-bottom:none;
	list-style-type:circle;
        text-transform:none;}

	
#nav li a,
#nav li a:visited{
	font-size: 1.1em;
	text-decoration:none;
	color: #000;
	font-size: 1.0em;
	}

#nav ul a:hover {
	color:#7d1d03;}
	
#content {
	float: right;
	width: 565px;
	min-height: 380px;
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 20px;
	border-left: #a8a079 1px dotted;
	}

#map {
	float: right;
	}

#footer {
	clear: both;
	height: auto;
	background-color:#a8a079;
	border-top: 1px solid #666;
	padding-bottom: 10px;
	}

#footer a {
	color: #fff;
	text-decoration:none;
	margin-top: -10px;
	}
	
#footer a:hover {
	color: #7d1d03;}


#address {
	margin: 0 auto 0 auto;
	color: #fff;
	font-size:0.8em;
	width: 350px;
	text-align:center;
	padding-top: 0;
	}
	
.logo {
	position: absolute;
	top: 15px;
	left: 20px;
	}

.photo {
	border: #a8a079 1px solid;	
	background-color: #cbc4a1;
	padding: 2px;
	margin:10px;
	float:right;
		}

.photo td {
	color: #000;
	background-color: #cbc4a1; 
	text-align: right; 
	padding: 2px;
	}

.map {
	border: #a8a079 1px solid;
	padding: 2px;
	background-color: #cbc4a1;
	margin:10px;
	float:left;
	}

#content h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #7d1d03;
	font-size: 1.8em;
	font-weight:normal;
	line-height: 1.2em; 
	margin: 1.5em 0em 0.8em 0em; 
	padding: 0em;
	border-bottom: 1px solid #7d1d03;
	}

#content h2 {	
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #544F37;
	font-size: 1.2em;
	font-weight: normal;
	text-transform:uppercase;	
	margin: 1.5em 0em 0em 0em;
	}

#content h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 1.1em;
	font-weight:bold;
	line-height: 0.9em;
	margin: 0.5em 0em 0em 0em
	}

.booking {
	border: #a8a079 1px solid;
	}

.booking th {
	background-color: #cbc4a1;
	}
	
.required {
	color:#F00;}
	
a, a:visited {
	color: #7d1d03;
	}